.login {
    position: relative;
    float: left;
    height: 100vh;
    background-color: white;
    padding: 10px;
  }

  .welcome {
    position: relative;
    float: left;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-weight: bold;
    padding: 10px;
  }

  form {
    padding: 10px;
  }
  
  .group { 
    position: relative; 
    margin-bottom: 30px; 
  }
  
  input {
    /* font-size: 1.2vw;
    font-size: 15px; */
    padding: 10px 10px 10px 5px;
    -webkit-appearance: none;
    display: block;
    color: #636363;
    width: 100%;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #757575;
  }
  input:focus { outline: none; }
  
  label {
    color: #999; 
    /* font-size: 1.2vw;
    font-size: 15px; */
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    transition: all 0.2s ease;
  }
  
  input:focus ~ label, input.used ~ label {
    top: -20px;
    transform: scale(.75); left: -2px;
    color: #4a89dc;
  }
  
  .bar {
    position: relative;
    display: block;
    width: 100%;
  }
  .bar:before, .bar:after {
    content: '';
    height: 2px; 
    width: 0;
    bottom: 1px; 
    position: absolute;
    background: #4a89dc; 
    transition: all 0.2s ease;
  }
  .bar:before { left: 50%; }
  .bar:after { right: 50%; }
  
  input:focus ~ .bar:before, input:focus ~ .bar:after { width: 50%; }
  
  .highlight {
    position: absolute;
    height: 60%; 
    width: 100px; 
    top: 25%; 
    left: 0;
    pointer-events: none;
    opacity: 0.5;
  }
  
  input:focus ~ .highlight {
    animation: inputHighlighter 0.3s ease;
  }
  
  @keyframes inputHighlighter {
    from { background: #4a89dc; }
    to 	{ width: 0; background: transparent; }
  }
  

.button {
  position: relative;
  display: inline-block;
  padding: 12px 24px;
  margin: .3em 0 1em 0;
  width: 100%;
  vertical-align: middle;
  color: #fff;
  /* font-size: 1.15vw;
  font-size: 14px; */
  line-height: 10px;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  letter-spacing: 1px;
  background: transparent;
  border: 0;
  border-bottom: 2px solid #3160B6;
  cursor: pointer;
  transition: all 0.15s ease;
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.button:focus { outline: 0; }

.buttonBlue {
  background: #009de9 !important;
  text-shadow: 1px 1px 0 rgba(55, 138, 247, 0.5);
}

.buttonBlue:hover { background: #357bd8; }








.banner {
    background: url('/assets/images/home/landing-bg.png') no-repeat;
    /*background-image: url('c:\projects aubay\engie\sump-spa\sump-spa\sump-spa\src\assets\img\logo-sump-white.png') no-repeat;*/
    background-size: cover;
    overflow: hidden;
    position: relative;
    height: 100%;
    /* flex: 1 */
  }
  
  .overlay {
    position: absolute;
    top: 0;
    z-index: 10;
    width: 90%;
    height: 100%;
    /*background: rgba(0,0,0,0.3);*/
    opacity:0.8;
    transform: skew( 200.25deg );
    right: -40%;
  }
  
  .overlay-text {
    position: absolute;
    top: 0;
    z-index: 11;
    height: 100%;
    right: 50px;
  }
  .overlay-text-content {
    margin-top: -20%;
  }
  .overlay-text-content .logo {
    width: 140px;
  }
  .spacer {
    display: inline-block;
    width: 1px;
    background-color: #fff;
    margin: 0 15px -3px 15px;
    height: 50px;
    opacity:0.8;
    vertical-align:bottom;
  }
  